/*ABOVE HOLDER*/
	.bannerAboveBodyHolder								{ position:relative; display:block; width:1000px; margin:20px auto; }
	
	.bannerAboveBodyHolder .bannerCont					{ overflow:hidden; width:1000px; margin:0px; position:relative; border-radius:15px; box-shadow:0px 0px 0px; line-height:0px; font-size:0px; }
	.bannerAboveBodyHolder .bannerCont .imgLink			{ display:block; float:left; text-decoration:none; background-repeat:no-repeat; background-position:50% 50%; }
	.bannerAboveBodyHolder .bannerCont .imgHolder		{ position:absolute; z-index:10; top:0px; left:0px; }
	
	.bannerAboveBodyHolder .bannerCont .left,
	.bannerAboveBodyHolder .bannerCont .right			{ position:absolute;  z-index:11;display:block; top:38px; margin:0px; width:25px; font-size:18px; line-height:50px; font-family:'Tauri',arial; text-align:center; background-color:#000000; color:#ffffff; opacity:0.6; filter:alpha(opacity=60); text-decoration:none; font-weight:normal; font-style:normal; }
	.bannerAboveBodyHolder .bannerCont .left:hover,
	.bannerAboveBodyHolder .bannerCont .right:hover		{ opacity:0.3; filter:alpha(opacity=30); }				
	.bannerAboveBodyHolder .bannerCont .left			{ left:20px; }
	.bannerAboveBodyHolder .bannerCont .right			{ right:20px; }

	.bannerAboveBodyHolder .desc,
	.bannerAboveBodyHolder .bannerCont .desc			{ position:absolute; z-index:11; top:130px; left:0px; width:1000px; height:70px; }
	.bannerAboveBodyHolder .descFg,
	.bannerAboveBodyHolder .bannerCont .descFg,
	.bannerAboveBodyHolder .descBg,
	.bannerAboveBodyHolder .bannerCont .descBg			{ position:absolute; top:0px; left:0px; }
	.bannerAboveBodyHolder .descFg,
	.bannerAboveBodyHolder .bannerCont .descFg			{ z-index:1; font-size:11px; color:#fff; font-weight:bold; text-transform:uppercase; padding:5px; }
	.bannerAboveBodyHolder .descBg,
	.bannerAboveBodyHolder .bannerCont .descBg			{ z-index:0; width:100%; height:100%; background-color:#000000; opacity:0.5; filter:alpha(opacity=50); border-radius:0px; }

	.bannerAboveBodyHolder .title,
	.bannerAboveBodyHolder .bannerCont .title			{ font-size:25px; line-height:25px; color:#eac455; font-weight:bold; font-style:normal; text-transform:capitalize; text-decoration:none; }
	.bannerAboveBodyHolder a.title:hover,
	.bannerAboveBodyHolder .bannerCont a.title:hover	{ color:#efefef; }
	.bannerAboveBodyHolder .text,
	.bannerAboveBodyHolder .bannerCont .text			{ color:#FFFFFF; font-size:11px; font-weight:bold; line-height: 20px; }
	.bannerAboveBodyHolder .postDate,
	.bannerAboveBodyHolder .bannerCont .postDate		{ color:#FFFFFF; font-size:11px; font-weight:bold; line-height: 20px; }

/*LEFT COL TOP*/
	.bannerLeftColTop									{ position:relative; display:block; width:600px; }
	
	.bannerLeftColTop .bannerCont						{ width:600px; margin:0px 0px 20px 0px; position:relative; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; line-height:0px; font-size:0px; overflow:hidden; }
	.bannerLeftColTop .bannerCont .imgHolder			{ position:absolute; z-index:10; top:0px; left:0px; }
	.bannerLeftColTop .bannerCont .imgLink				{ display:block; float:left; text-decoration:none; }

	.bannerLeftColTop .bannerCont .left,
	.bannerLeftColTop .bannerCont .right				{ position:absolute; z-index:11; float:none; display:block; top:175px; margin:0px; width:25px; font-size:18px; line-height:50px; font-family:'Tauri',arial; text-align:center; background-color:#000000; color:#ffffff; opacity:0.6; filter:alpha(opacity=60); text-decoration:none; font-weight:normal; font-style:normal; }
	.bannerLeftColTop .bannerCont .left:hover,
	.bannerLeftColTop .bannerCont .right:hover			{ opacity:0.3; filter:alpha(opacity=30); }				
	.bannerLeftColTop .bannerCont .left					{ left:0px; }
	.bannerLeftColTop .bannerCont .right				{ right:0px; }

	.bannerLeftColTop .desc,
	.bannerLeftColTop .bannerCont .desc					{ position:absolute; z-index:11; top:350px; left:0px; width:600px; height:50px; }
	.bannerLeftColTop .descFg,
	.bannerLeftColTop .bannerCont .descFg,
	.bannerLeftColTop .descBg,
	.bannerLeftColTop .bannerCont .descBg				{ position:absolute; top:0px; left:0px; }
	.bannerLeftColTop .descFg,
	.bannerLeftColTop .bannerCont .descFg				{ z-index:1; font-size:11px; color:#fff; font-weight:bold; text-transform:uppercase; padding:5px; }
	.bannerLeftColTop .descBg,
	.bannerLeftColTop .bannerCont .descBg				{ z-index:0; width:100%; height:100%; background-color:#000000; opacity:0.5; filter:alpha(opacity=50); border-radius:5px; }

	.bannerLeftColTop .title,
	.bannerLeftColTop .bannerCont .title				{ font-size:25px; line-height:25px; color:#eac455; font-weight:bold; font-style:normal; text-transform:capitalize; text-decoration:none; }
	.bannerLeftColTop a.title:hover,
	.bannerLeftColTop .bannerCont a.title:hover			{ color:#efefef; }
	.bannerLeftColTop .text,
	.bannerLeftColTop .bannerCont .text					{ color:#FFFFFF; font-size:11px; font-weight:bold; line-height: 20px; }
	.bannerLeftColTop .postDate,
	.bannerLeftColTop .bannerCont .postDate				{ color:#FFFFFF; font-size:11px; font-weight:bold; line-height: 20px; }
/*SLIDER LEFT COL*/	
	.sliderCont											{ width:600px; margin:0px 0px 20px 0px; position:relative; border-radius:5px; box-shadow:2px 2px 2px #d6d6d6; line-height:0px; font-size:0px; overflow:hidden; }
	.sliderCont .imgHolder								{ position:absolute; z-index:10; top:0px; left:0px; }
	.sliderCont .imgLink								{ display:block; text-decoration:none; height:400px; background-position:50% 50%; background-repeat:no-repeat; }

	.sliderCont .left,
	.sliderCont .right									{ position:absolute;  z-index:11;display:block; top:175px; margin:0px; width:27px; font-size:18px; line-height:50px; font-family:arial; text-align:center; background-color:#000000; color:#ffffff; opacity:0.6; filter:alpha(opacity=60); text-decoration:none; font-weight:normal; font-style:normal; }
	.sliderCont .left:hover,
	.sliderCont .right:hover							{ opacity:0.3; filter:alpha(opacity=30); }				
	.sliderCont .left									{ left:0px; }
	.sliderCont .right									{ right:0px; }

	.sliderCont .desc									{ position:absolute; z-index:11; top:350px; left:0px; width:600px; height:50px; }
	.sliderCont .descFg,
	.sliderCont .descBg									{ position:absolute; top:0px; left:0px; }
	.sliderCont .descFg									{ z-index:1; font-size:11px; color:#fff; font-weight:bold; text-transform:uppercase; padding:5px; }
	.sliderCont .descBg									{ z-index:0; width:100%; height:100%; background-color:#000000; opacity:0.5; filter:alpha(opacity=50); border-radius:5px; }

	.sliderCont .title									{ font-size:25px; line-height:25px; color:#eac455; font-weight:bold; font-style:normal; text-transform:capitalize; text-decoration:none; }
	.sliderCont a.title:hover							{ color:#efefef; }
	.sliderCont .postDate								{ color:#FFFFFF; font-size:11px; font-weight:bold; line-height: 20px; }
/*NAVIGATION*/
	.bannerAboveBodyHolder .bannerNav					{ position: absolute; top: 5px; right: 5px; display: block; height: 20px; }
	
/*PAGE RELATED*/
	.leftWrap .bannerAboveBodyHolder, .leftWrap .bannerCont	{ margin-left: 0 !important; }